#pt{
background:url(../pic/p8.gif) repeat-x;
line-height:21px;
}
#pb{
background:url(../pic/p2.gif) repeat-x;
line-height:21px;
}
#pt_home{
background:url(../pic/p8_home.gif) repeat-x;
line-height:7px;
}
#pb_home{
background:url(../pic/p2_home.gif) repeat-x;
line-height:34px;
}
#b{
background:url(../pic/b2.gif) repeat-x;
line-height:32px;
padding:0 0 0 16px;
}

#arrowline01{
background:url(../pic/arrow01.gif) no-repeat 1px 2px;
line-height:20px;
padding:0 0 0 20px;
}
#arrowline02{
background:url(../pic/arrow02.gif) no-repeat 1px 4px;
line-height:20px;
padding:0 0 0 20px;
}
#arrowline03{
background:url(../pic/arrow03.gif) no-repeat 11px 8px;
line-height:20px;
padding:0 0 0 23px;
border-bottom:1px solid #d5d5c9;
}
#arrowline04{
background:url(../pic/arrow04.gif) no-repeat 11px 5px;
line-height:20px;
padding:0 0 0 23px;
border-bottom:1px solid #d5d5c9;
}
#arrowline05{
background:url(../pic/button01.gif) no-repeat 1px 1px;
line-height:18px;
padding:0 0 0 24px;
}
#arrowline06{
background:url(../pic/button02.gif) no-repeat 1px 1px;
line-height:18px;
padding:0 0 0 24px;
}
#arrowline07{
background:url(../pic/arrow05.jpg) no-repeat 1px 5px;
line-height:18px;
padding:0 0 0 17px;
}
#arrowline08{
background:url(../pic/arrow08.gif) no-repeat 19px 5px;
line-height:18px;
padding:0 0 0 30px;
}

#familydiv{
position:relative;
top:0;
padding-top:8px;
}
#familysondiv{
	position:absolute;
	left:83px;
	top:18px;
	width:215px;
	padding-top:0px;
	overflow: visible;
	height: 73px;
}

#line_b01{
border-bottom:1px solid #d5d5c9;
}
#line_r01{
background-color:#006699;
line-height:20px;
font-size:14px;
font-weight:bold;
color:#ffffff;
padding-left:4px;
}
#line_r02{
background-color:#6699cc;
line-height:20px;
font-size:14px;
font-weight:bold;
color:#ffffff;
padding-left:4px;
}
#line_l01{
background-color:#D8EFF6;
line-height:24px;
font-size:16px;
font-weight:bold;
color:#336699;
padding-left:8px;
}

#box_r01{
background:url(../pic/rm1.gif) repeat-y;
padding:0 6px 0 8px;
}
